ATA_SCSI_ERROR(9)

NAME
ata_scsi_error - SCSI layer error handler callback

SYNOPSIS

int ata_scsi_error (struct Scsi_Host * host);

ARGUMENTS

host
    SCSI host on which error occurred

DESCRIPTION

Handles SCSI-layer-thrown error events.

LOCKING

Inherited from SCSI layer (none, can sleep)

RETURNS

Zero.

AUTHOR
Jeff Garzik.